Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] aggiornamenti
#1
Exclamation 
riporto una info da forum pclinuxos.it dell'amico hertz riguardante una problematica del mirror nluug ( e quindi di tutti gli altri specchi ) non ancora risolta. pclos aggiorna quasi quotidianamente ma se qualcuno si è accorto, in questi giorni non vi sono aggiornamenti. il consiglio è quello di inserire nella sources.list questo:
Citazione:rpm http://ftp.riken.jp/Linux/pclinuxos/apt/ pclinuxos/64bit x86_64 kde xfce4
se la vostra versione è 64 bit, in alternativa se usate una distribuzione a 32 bit:
Citazione:rpm http://ftp.riken.jp/Linux/pclinuxos/apt/ pclinuxos/32bit main updates nonfree kde games xfce4
rammento che il mirror attivo deve essere uno solamente, quindi commentate con # il vostro precedente.
comunicherò appena ne verrò a conoscienza il ripristino del nluug. ciao
Cita messaggio
Grazie da: eu66 , esabatad
#2
Ho provato ora ad aggiornare dal nuulug ed è andato tutto liscio. Aggiungo comunque alla lista il tuo repository...non si sa mai.
At
Cita messaggio
Grazie da:
#3
si, va liscio ma non ti aggiorna nulla ( hai scaricato aggiornamenti? )
Cita messaggio
Grazie da:
#4
Si mi ha proposto una lista di aggiornamenti e ho cliccato applica. Non ho visto però se ne viene aggiornata la versione  Undecided

Ho dato un'occhiata alla cronologia e mi da come aggiornati una decina di pacchetti.


Allegati Anteprime
   
Cita messaggio
Grazie da:
#5
apri synaptic, file, cronologia. a me gli ultimi prima di oggi ( nuovo mirror ) erano risalenti al 20/07.
Cita messaggio
Grazie da:
#6
per curiosità ho provato il nuovo repository ma me lo da come non disponibile  Undecided
   
Cita messaggio
Grazie da:
#7
parlimo di 64 bit. controlla la tua sources.list, hai fatto copia/incolla della mia stringa? sembra manchi uno spazio.
Cita messaggio
Grazie da:
#8
Si evidentemente c'era un errore. Ho cancellato e riaggiunto la tua stringa e adesso mi ha trovato dei nuovi aggiornamenti.  At
Cita messaggio
Grazie da:
#9
confermo, era un po che non utilizzavo pclinuxos, comunque con il server nluug mi ha dato qualcosa, ma poco
Codice:
[root@localhost ~]# apt-get dist-upgrade
Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
Calcolo dell'aggiornamento... Fatto
Verranno aggiornati i seguenti pacchetti
  flash-player-plugin (11.2.202.481-1pclos2015 => 11.2.202.491-1pclos2015)
  gnupg2 (2.0.27-1pclos2015 => 2.0.28-1pclos2015)
  java-1.8.0-sun (1.8.0.45-1pclos2015 => 1.8.0.51-1pclos2015)
  java-1.8.0-sun-alsa (1.8.0.45-1pclos2015 => 1.8.0.51-1pclos2015)
  java-1.8.0-sun-fonts (1.8.0.45-1pclos2015 => 1.8.0.51-1pclos2015)
  java-1.8.0-sun-jdbc (1.8.0.45-1pclos2015 => 1.8.0.51-1pclos2015)
  java-1.8.0-sun-plugin (1.8.0.45-1pclos2015 => 1.8.0.51-1pclos2015)
  libgpgme11 (1.5.4-1pclos2015 => 1.5.5-1pclos2015)
  liblzo2_2 (2.01-2pclos2007 => 2.04-1pclos2015)
  pinentry (0.9.2-1pclos2015 => 0.9.5-1pclos2015)
  pinentry-qt4 (0.9.2-1pclos2015 => 0.9.5-1pclos2015)
11 upgraded, 0 newly installed, 0 removed and 0 not upgraded.
Need to get 54,0MB of archives.

cambiato il sources.list con il codice per 32 bit (la mia versione) oltre a quelli installati con il primo dist-upgrade ora ho una marea di pacchetti
Codice:
[root@localhost ~]# apt-get dist-upgrade        
Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
Calcolo dell'aggiornamento... Fatto
Verranno aggiornati i seguenti pacchetti
  ImageMagick (6.8.0.2-4pclos2013 => 6.8.0.2-5pclos2015)
  baloo (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  baloo-file (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  baloo-libs (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  baloo-widgets (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  blueman (1.23-1pclos2013 => 1.23-2pclos2015)
  ffmpegthumbs (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  gimp (2.8.14-3pclos2014 => 2.8.14-4pclos2015)
  google-chrome-stable (43.0.2357.134-1 => 44.0.2403.107-1)
  k3b (2.0.3a-4pclos2015 => 2.0.3a-5pclos2015)
  kate-part (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  kde-accessibility-kaccessible (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-color-schemes (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-emoticons (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-icons-theme-nuvola (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-kscreensaver (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-sounds (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-styles (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-artwork-wallpapers (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-core (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-dolphin (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-help (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-kdepasswd (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-kdialog (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-kfind (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-baseapps-plasma (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-graphics-gwenview (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  kde-graphics-kamera (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-graphics-ksaneplugin (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-graphics-ksnapshot (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-graphics-okular (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-graphics-svgpart (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-graphics-thumbnailers (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-l10n-it (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-multimedia-audiocd-kio (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-multimedia-dragonplayer (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-multimedia-kmix (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-multimedia-mplayerthumbnailer (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-pimlibs (4.14.7-1pclos2015 => 4.14.10-1pclos2015)
  kde-pimlibs-help (4.14.7-1pclos2015 => 4.14.10-1pclos2015)
  kde-pimruntime (4.14.7-1pclos2015 => 4.14.10-1pclos2015)
  kde-plasma-addons (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  kde-runtime (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-runtime-help (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-utils-ark (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-utils-kcalc (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  kde-utils-kcharselect (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  kde-utils-kremotecontrol (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-utils-kwallet (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-utils-sweeper (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kde-workspace (4.11.18-1pclos2015 => 4.11.21-1pclos2015)
  kde-workspace-core (4.11.18-1pclos2015 => 4.11.21-1pclos2015)
  kde-workspace-cursor-themes (4.11.18-1pclos2015 => 4.11.21-1pclos2015)
  kde-workspace-help (4.11.18-1pclos2015 => 4.11.21-1pclos2015)
  kdelibs (4.14.7-1pclos2015 => 4.14.10-1pclos2015)
  kdelibs-help (4.14.7-1pclos2015 => 4.14.10-1pclos2015)
  kdenetwork-kdnssd (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kdenetwork-kget (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kdenetwork-kget-handbook (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  kdm (4.11.18-1pclos2015 => 4.11.21-1pclos2015)
  kfilemetadata (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  kmahjongglib (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  konsole (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  konsole-part (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  kwrite (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  libbabl0.1_0 (0.1.10-2pclos2014 => 0.1.12-1pclos2015)
  libgimp2.0_0 (2.8.14-3pclos2014 => 2.8.14-4pclos2015)
  libgwenviewlib4 (4.14.3-3pclos2015 => 4.14.3-4pclos2015)
  libiris_ksirk2 (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkcddb (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkcompactdisc (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkdcraw (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkdeedu (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkdegames-common (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  libkdegames-corebindings (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  libkdegames6 (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  libkdegamesprivate1 (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  libkexiv2 (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkface (4.11.0-1pclos2015 => 4.11.0-2pclos2015)
  libkgapi (2.2.0-2pclos2015 => 2.2.0-3pclos2015)
  libkipi (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkiten4 (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  libkmahjongglib4 (14.12.3-2pclos2015 => 14.12.3-3pclos2015)
  libkolfprivate4 (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libksane (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  libkvkontakte (4.11.0-1pclos2015 => 4.11.0-2pclos2015)
  libmagick6 (6.8.0.2-4pclos2013 => 6.8.0.2-5pclos2015)
  libmediawiki (4.11.0-1pclos2015 => 4.11.0-2pclos2015)
  libnepomukcleaner4 (4.14.3-2pclos2014 => 4.14.3-2pclos2015)
  libnepomukcore4 (4.14.3-2pclos2014 => 4.14.3-2pclos2015)
  libnepomukwidget4 (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  libpala0 (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  nepomuk-core (4.14.3-2pclos2014 => 4.14.3-2pclos2015)
  opencv (2.4.10.1-1pclos2015 => 2.4.11-1pclos2015)
  oxygen-icon-theme (15.04.0-1pclos2015 => 15.04.3-1pclos2015)
  pykde4 (4.14.3-1pclos2014 => 4.14.3-2pclos2015)
  python-qt4 (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-core (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-declarative (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-designer (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-gui (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-help (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-multimedia (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-network (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-opengl (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-phonon (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-script (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-scripttools (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-sql (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-svg (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-test (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-webkit (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-xml (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-qt4-xmlpatterns (4.11.3-2pclos2015 => 4.11.4-1pclos2015)
  python-sip (4.16.4-2pclos2015 => 4.16.9-1pclos2015)
  qmobipocket (15.04.0-1pclos2015 => 15.04.0-2pclos2015)
  task-multimedia (1.5-1pclos2014 => 1.6-1pclos2015)
Saranno installati i seguenti pacchetti NUOVI:
  libOpenEXR22 (2.2.0-1pclos2015)
  libgegl0.3_0 (0.3.0-2pclos2015)
  libilmbase12 (2.2.0-1pclos2015)
119 upgraded, 3 newly installed, 0 removed and 0 not upgraded.
Need to get 267MB of archives.
After unpacking 18,4MB of additional disk space will be used.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
scusatw ma x applicare la fonte si va su synaptic??????
o c'e un comando da terminale




ps avevo sbagliatoo io funziona
in fase aggiornamenti
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)